/* preview-render 评论 Comment */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Comment } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Comment author={<span>imcuttle</span>}  />, dom);
};